Bug 837554 - udisks2 1.99.0 or later in rawhide
udisks2 1.99.0 or later in rawhide
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: udisks2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 04:49 EDT by Stef Walter
Modified: 2013-03-05 23:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 12:24:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2012-07-04 04:49:10 EDT
Description of problem:

jhbuild needs udisks2 >= 1.99.0 to build gnome-disk-utility

checking for UDISKS2... no
configure: error: Package requirements (udisks2 >= 1.99.0) were not met:

Requested 'udisks2 >= 1.99.0' but version of UDisks Library is 1.97.0

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables UDISKS2_CFLAGS
and UDISKS2_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Version-Release number of selected component (if applicable):

[stef@stef-rawhide ~]$ yum info --enablerepo=rawhide udisks2
Loaded plugins: auto-update-debuginfo, langpacks, presto, refresh-packagekit
Installed Packages
Name        : udisks2
Arch        : x86_64
Version     : 1.98.0
Release     : 1.fc18
Comment 1 David Zeuthen 2012-07-05 12:24:17 EDT
1.99.0 is not yet released, it will be in rawhide when it is (please don't use bz for this, use IRC or something else)
Comment 2 Stef Walter 2012-07-05 12:52:26 EDT
Sure thing. Didn't click that you were the udisks hacker.

Note You need to log in before you can comment on or make changes to this bug.